Bug 1125283 (CVE-2014-5169) - CVE-2014-5169 drupal7-date: Cross Site Scripting (XSS)
Summary: CVE-2014-5169 drupal7-date: Cross Site Scripting (XSS)
Status: CLOSED ERRATA
Alias: CVE-2014-5169
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: impact=moderate,public=20140729,repor...
Keywords: Security
Depends On: 1125284 1125285
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-31 13:40 UTC by Vasyl Kaigorodov
Modified: 2019-06-08 20:07 UTC (History)
4 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2015-03-24 14:00:42 UTC


Attachments (Terms of Use)

Description Vasyl Kaigorodov 2014-07-31 13:40:41 UTC
Upstream released an advisory [1] which fixes XSS issue in Drupal 7 Date module.

[1]: https://www.drupal.org/node/2312609

Comment 1 Vasyl Kaigorodov 2014-07-31 13:41:03 UTC
Created drupal7-date tracking bugs for this issue:

Affects: fedora-all [bug 1125284]
Affects: epel-all [bug 1125285]

Comment 2 Fedora Update System 2014-08-19 16:24:26 UTC
drupal7-date-2.8-1.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2014-08-19 16:24:33 UTC
drupal7-date-2.8-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2014-08-21 09:42:09 UTC
drupal7-date-2.8-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2014-08-21 09:47:13 UTC
drupal7-date-2.8-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 6 Peter Borsa 2015-03-24 13:03:37 UTC
Hi!

Can we close this issue? It's fixed in drupal7-date 2.8 and pushed it to stable repositories.

Comment 7 Vasyl Kaigorodov 2015-03-24 14:00:42 UTC
(In reply to Peter Borsa from comment #6)
> Hi!
> 
> Can we close this issue? It's fixed in drupal7-date 2.8 and pushed it to
> stable repositories.

Sure, this is now CLOSED/ERRATA.


Note You need to log in before you can comment on or make changes to this bug.